
/* Variables */
:root {
	--color-red: #fa1607;
	--color-black: #121723;
	--color-light-gray: #bdc5d3;
	--color-blue: #156dff;
}

/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 100;
  font-display: swap;
  src: url("../fonts/Inter-Thin-BETA.woff2") format("woff2"),
       url("../fonts/Inter-Thin-BETA.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 100;
  font-display: swap;
  src: url("../fonts/Inter-ThinItalic-BETA.woff2") format("woff2"),
       url("../fonts/Inter-ThinItalic-BETA.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/Inter-ExtraLight-BETA.woff2") format("woff2"),
       url("../fonts/Inter-ExtraLight-BETA.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/Inter-ExtraLightItalic-BETA.woff2") format("woff2"),
       url("../fonts/Inter-ExtraLightItalic-BETA.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/Inter-Light-BETA.woff2") format("woff2"),
       url("../fonts/Inter-Light-BETA.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 300;
  font-display: swap;
  src: url("../fonts/Inter-LightItalic-BETA.woff2") format("woff2"),
       url("../fonts/Inter-LightItalic-BETA.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Inter-Regular.woff2") format("woff2"),
       url("../fonts/Inter-Regular.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Inter-Italic.woff2") format("woff2"),
       url("../fonts/Inter-Italic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/Inter-Medium.woff2") format("woff2"),
       url("../fonts/Inter-Medium.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/Inter-MediumItalic.woff2") format("woff2"),
       url("../fonts/Inter-MediumItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/Inter-SemiBold.woff2") format("woff2"),
       url("../fonts/Inter-SemiBold.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/Inter-SemiBoldItalic.woff2") format("woff2"),
       url("../fonts/Inter-SemiBoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Inter-Bold.woff2") format("woff2"),
       url("../fonts/Inter-Bold.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Inter-BoldItalic.woff2") format("woff2"),
       url("../fonts/Inter-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/Inter-ExtraBold.woff2") format("woff2"),
       url("../fonts/Inter-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/Inter-ExtraBoldItalic.woff2") format("woff2"),
       url("../fonts/Inter-ExtraBoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/Inter-Black.woff2") format("woff2"),
       url("../fonts/Inter-Black.woff") format("woff");
}
@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 900;
  font-display: swap;
  src: url("../fonts/Inter-BlackItalic.woff2") format("woff2"),
       url("../fonts/Inter-BlackItalic.woff") format("woff");
}

/* -------------------------------------------------------
Variable font.
Usage:

  html { font-family: 'Inter', sans-serif; }
  @supports (font-variation-settings: normal) {
    html { font-family: 'Inter var', sans-serif; }
  }
*/
@font-face {
  font-family: 'Inter var';
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
  font-named-instance: 'Regular';
  src: url("../fonts/Inter-upright.var.woff2") format("woff2");
}
@font-face {
  font-family: 'Inter var';
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
  font-named-instance: 'Italic';
  src: url("../fonts/Inter-italic.var.woff2") format("woff2");
}


/* --------------------------------------------------------------------------
[EXPERIMENTAL] Multi-axis, single variable font.

Slant axis is not yet widely supported (as of February 2019) and thus this
multi-axis single variable font is opt-in rather than the default.

When using this, you will probably need to set font-variation-settings
explicitly, e.g.

  * { font-variation-settings: "slnt" 0deg }
  .italic { font-variation-settings: "slnt" 10deg }

*/
@font-face {
  font-family: 'Inter var experimental';
  font-weight: 100 900;
  font-display: swap;
  font-style: oblique 0deg 10deg;
  src: url("../fonts/Inter.var.woff2") format("woff2");
}

* {
	color: var(--color-black);
}

html,body{
	margin:0;
	padding:0;
	font-family:  "Inter", helvetica, sans-serif;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.logo {
	text-align: left;
	color: var(--color-red);
	padding: .9375em 1em;
	margin: -3px 1.25em -3px -1em;
	font-size: 1.5625rem;
	border-radius: 3px;
}

#wrapper{
	max-width: 940px;
	margin: 0 auto;
	position: relative;
	margin-top: 2em;
}


.main{
padding: 1em;
max-width: 940px;
height: 100%;
position: relative;
overflow: hidden;
}

.header, .content, .bottom, .sep2{
width: 100%;
position: relative;

}

.header{
	margin-top: 60px;
	margin-bottom: 20px;
	text-align: left;
	background: rgba(255,255,255,0.9);
}

.illustration {
	position: absolute;
	bottom: 0;
	z-index: -10;
	transform: scale(2)
}

img {
  width: 75%;
  display: block;
  margin: 0 auto;
}

.box {
	border: 1px solid #bdc5d3;
	background-color: #eef0f4;
	padding: 2em;
	max-width: 600px;
	margin: 0 auto;
	border-radius: 3px;
}

h1{
font-family:  "Inter", helvetica, sans-serif;
text-align: left;
font-size: 28px;
line-height: 1;
margin: 0 0 10px 0;
font-weight: bold;
}

h2{
	text-align: left;
	font-size: 20px;

}

p strong {
	font-weight: bold;
}
h2 strong{
	font-weight: 700;
	font-style: italic;
}


.information{
width: 480px;
padding-top: 5px;
margin: 0 auto;
}

h3{
font-size: 28px;
font-weight: 600;
}

.information p{
font-size: 16px;
display: block;
}

.form{
	position: relative;
	margin-top: 20px;
	display: flex;
	margin: 4em 0;
}

.field{
	-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;
	border: solid 1px #bdc5d3;
	font-family:  "Inter", helvetica, sans-serif;
	font-size: 16px;
	padding: 15px;
	outline: none;
	border-radius: 3px;
}

.field:focus {
	border: 1px solid #bdc5d3;
	padding: 14px;
}

.information{
width: 100%;
}

.field {
	width: 100%;
	margin-right: 1em;
}


.submit{
	background-color: #156dff;
	border-color: #145eda;
	color: #fff;
	padding: calc(.9375rem - 1px) calc(1.25rem - 1px);
	-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;
	border: none;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}


.submit:hover{
background: #145eda;
}

.error {
  color: ##f04a39;
  font-weight: 700;
  font-size: 25px;
}

a {
  color: var(--color-blue);
}

a:visited,
a:hover {
  color: var(--color-blue);
}

.g-recaptcha, .g-recaptcha > div {
  margin: auto;
}

@media only screen and (min-width: 480px)  {
	.main, #wrapper {
		max-width: 1000px;
	}
	.information {
		margin: 0;
		max-width: 420px;
	}
	.illustration {
		position: absolute;
		width: 100%;
		transform: scale(1)
	}


}

